<html>
    <head>

    </head>
    <body>
    <style>
    body{
        background-color: slategray;
    }
    .inp, .btn1{
        background-color: azure;
        border-radius: 6px;
        margin: 20px;
    }


    </style>

        <script>console.log("onload",window.location.href);
        if("http://127.0.0.1:8000/reset/number"==window.location.href)
        {
            window.location.href = "http://127.0.0.1:8000/guess/number";
        }
        </script>
        <input class="inp" id="input"   type="number">
        
        <button class="btn1"  id="btn" >Incearca sa ghicesti numarul</button>
        <button   id="btn1" > Verifica numarul exact:</button>
        <div id="response"></div>
        
        </a> 
        <div id="result">
        </div>
        <script> 
        btn1 = document.querySelector("#btn1");
        btn = document.querySelector("#btn");
        
      
        result = document.querySelector("#result");
        btn.onclick= ()=>{
            var input= document.querySelector("#input");
            randomNr = {{guessNumber}}
            console.log(input.value,"NUMARUL ESTE:",randomNr);

           
            if(input.value>randomNr)
            result.innerHTML += "Prea Mare:"+input.value+" <br>";
            if(input.value==randomNr)
            result.innerHTML += "Exact"+"<br>"+"Felicitari!!!" +"<br>";
             if(input.value<randomNr)
            result.innerHTML += "Prea MIC:"+input.value+" <br>";
        }
        btn1.onclick= ()=>{
             randomNr = {{guessNumber}}
             
             result.innerHTML += "Numarul corect este: " + randomNr + "<br>";
        }
        </script>
    </body>
</html>